<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxout/controllers/trxout.php";

class Ngout extends Trxout {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxout';
		$this->modul = 'ngout';
		$this->title = 'OUTGOING NG FINISHED GOODS';
		$this->mat_type = '0';
		$this->matout_type = '9';
		$this->tp_barang = '0';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}